Уязвимость BDU:2015-03133

Дата: 01.01.2015. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-03133.

Наименование уязвимости: Уязвимости операционной системы Debian GNU/Linux, позволяющие удаленному злоумышленнику нарушить доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libgadu-dev операционной системы Debian GNU/Linux, эксплуатация которых может привести к нарушению доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Debian GNU/Linux до 4 |

Наименование ОС и тип аппаратной платформы:

CVSS 2.0: AV:N/AC:L/Au:N/C:N/I:N/A:P
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 5)

Возможные меры по устранению:
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
Debian GNU/Linux 4:
ppc:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
s390x:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
i686:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
arm:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
sparc:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
x86-64:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
alpha:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
ia64:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
mips:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
mipsel:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
hppa:
ekg — 1.7~rc2-1etch1
libgadu-dev — 1.7~rc2-1etch1
libgadu3 — 1.7~rc2-1etch1
Debian GNU/Linux 3.1:
ppc:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
s390x:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
i686:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
arm:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
sparc:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
x86-64:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
alpha:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
ia64:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
mips:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
mipsel:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-7
hppa:
ekg — 1.5+20050411-7
libgadu-dev — 1.5+20050411-7
libgadu3 — 1.5+20050411-
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2005-2448. CVE-2007-1664. CVE-2007-1665. CVE-2005-2370. CVE-2007-1663. DSA-1318. ID:1401577.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://www.debian.org/security/dsa-1318/
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1663
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2448
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2370
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1665
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1664

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *